Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 04 Aug 2022 04:08:10 +0000

Chat transcript

	Harry Thu, 08/04/22 12:06:17 am America/New_York
		Hello, would you like to talk about our services?
	Visitor 12:06:17 am
		Hello,
I am interested in dedicated server bare metal with additional ips. do you have port 25 open?
	Harry 12:06:30 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	Visitor 12:06:45 am
		ok\
		irv
		[email-masked]
	Harry 12:07:24 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	Visitor 12:07:30 am
		ty
	Harry 12:07:40 am
		It was nice talking to you. Have a great day, goodbye! 
	System 12:07:44 am
		Harry archived the chat

	1m 27s

Chat has been opened from website: https://www.colocationamerica.com/blog/bare-metal-vs-dedicated-servers

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com